/*===================
    Content boxes
=========================*/
.product-details-crousel-wrap .field-tiletitle {
  color: #333333;
  padding-bottom: 40px;
}

.product-details-crousel-wrap .field-tiletitle a {
  color: #333333;
  text-transform: capitalize;
}

.product-details-crousel-wrap .three-column-product-description {
  color: #333333;
}

.product-details-crousel-wrap .product-details-section:before {
  display: none;
}

.product-details-crousel-wrap .three-colum-product-main {
  padding-bottom: 0;
}

.product-details-crousel-wrap .product-details-crousel .slick-next::before {
  padding-left: 20px;
}

.product-details-crousel-wrap .product-details-crousel .slick-prev::before {
  padding-left: 15px;
}

.product-details-crousel-wrap .three-column-product-image-bottom {
  padding-top: 40px;
}

.product-details-crousel .slick-prev, .product-details-crousel .slick-next {
  width: 50px !important;
  height: 50px !important;
}
